<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>They hold very middle-class ______.</text><choice_g><choice correct="y">values</choice></choice_g></item>
<item><text>He doesn't stand a ______ of winning against such an experienced player.</text><choice_g><choice correct="y">chance</choice></choice_g></item>
<item><text>How do we catch the next great ______ of innovation?</text><choice_g><choice correct="y">wave</choice></choice_g></item>
<item><text>a mystery that has baffled ______ for many years</text><choice_g><choice correct="y">scientists</choice></choice_g></item>
<item><text>Running down the nuclear ______ will result in heavy job losses.</text><choice_g><choice correct="y">industry</choice></choice_g></item>
<item><text>The school has an annual ______ of 20 to 30.</text><choice_g><choice correct="y">intake</choice></choice_g></item>
<item><text>Does he play ______?</text><choice_g><choice correct="y">comedy</choice></choice_g></item>
<item><text>She pulled out her ______ and drank from it.</text><choice_g><choice correct="y">flask</choice></choice_g></item>
<item><text>people attending the ______ where she and her family worship</text><choice_g><choice correct="y">congregation</choice></choice_g></item>
<item><text>A divorce causes children great emotional ______.</text><choice_g><choice correct="y">stress</choice></choice_g></item>
</body>
</exercise>
</batch>

